X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I get error “Remote XUL This page uses an unsupported technology that is no longer available by default in Firefox.” when I access email. How do I fix?

Posted

When version 17 was installed, a message briefly displayed that stated that 3 features would not be available, but I was not quick enough to note what they were. It was after that point that I started to get the “Remote XUL” error when I tried to access my email host via Firefox. I contacted my email host tech support (PureHost.com) and they were able to access my email without any problems. The tech used MS IE. I was also able to access my email with IE, but I prefer Firefox and have been using FF since vers. 2. What is “Remote XUL”, and what can I download to fix this problem without having to locate and install version 16 ?

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.5 r502
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.5
  • Coupons, Inc. Coupon Printer Plugin
  • Coupons, Inc. Coupon Printer DLL
  • 5.1.10516.0
  • 1.9.0042.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

cor-el
  • Top 10 Contributor
  • Moderator
10783 solutions 97065 answers

See: